OgreSceneManagerEnumerator.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSceneManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Classes

class | Ogre::DefaultSceneManagerFactory
| Factory for default scene manager. More...
class | Ogre::DefaultSceneManager
| Default scene manager. More...
class | Ogre::SceneManagerEnumerator
| Enumerates the SceneManager classes available to applications. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25